#include <stdio.h>
#include <stdlib.h>

int main(int argc, char *argv[])
{
    int    A;
      
    A=1;  
    do 
    { 
          printf ("%d \n", A);
          A++;
    }
    while (  A <= 10  );
    
    printf ("FIM!\n");

  system("PAUSE");	
  return 0;
}
